Skip to main content
PATCH
Patch custom tag

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string<uuid>
required

The ID of the item to update

Example:

"01a118d4-990a-7ebb-b38c-860215b4848a"

Body

application/json
label
string

Display label for the custom tag. Must be unique per workspace after trimming whitespace.

Minimum string length: 1
Pattern: .*\S.*
Example:

"Important"

description
string | null

Detailed description of the custom tag purpose

Example:

"Used for marking important items"

Response

The updated Custom Tag

A custom tag for organizing and categorizing accounts and campaigns. You can use them as filters in apis that list accounts and campaigns.

id
string<uuid>
required
read-only

Unique identifier for the custom tag

Example:

"01a118d4-3a03-7ae1-8c82-81d2f8403b57"

timestamp_created
string<date-time>
required
read-only

Timestamp when the custom tag was created

Example:

"2026-10-08T00:05:24.099Z"

timestamp_updated
string<date-time>
required
read-only

Timestamp when the custom tag was last updated

Example:

"2026-10-08T00:05:24.099Z"

organization_id
string<uuid>
required
read-only

Organization ID that owns this custom tag

Example:

"01a118d4-3a03-7ae1-8c82-81d3e0fd62c0"

label
string
required

Display label for the custom tag. Must be unique per workspace after trimming whitespace.

Minimum string length: 1
Pattern: .*\S.*
Example:

"Important"

description
null | string

Detailed description of the custom tag purpose

Example:

"Used for marking important items"